h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl, t-store__relevants__title t-uptitle t-uptitle_xxl 
{
    font-weight: 700 !important; /*толщина шрифта*/
    font-size: 26px !important; /*размер шрифта*/
}

t-store__relevants__title t-uptitle t-uptitle_xxl 
{
    font-weight: 700 !important; /*толщина шрифта*/
    font-size: 26px !important; /*размер шрифта*/
}
.t-store__card__sold-out-msg{
    display:none;
}